<?php 
/***************************************************************/
/*	General Terms (Modify for different Languages)			   */
/***************************************************************/

define( 'GEN_TERM_A', "Read More"); // Post, Gallery Read more links
define( 'GEN_TERM_B', "Name"); // Form Name
define( 'GEN_TERM_C', "Email"); // Form Email
define( 'GEN_TERM_D', "Submit"); // Form Submit
define( 'GEN_TERM_E', "Required fields not completed"); // Contact Form Error
define( 'GEN_TERM_F', "Search"); // Search Form Input Text
define( 'GEN_TERM_G', "We're sorry but that page could not be found."); // Search Form Input Text
define( 'GEN_TERM_H', "Home"); // Breadcrumb Default
define( 'GEN_TERM_I', "This post is password protected. Enter the password to view comments."); // Post Pasword Protected
define( 'GEN_TERM_J', "No Responses to"); // Comment Responses
define( 'GEN_TERM_K', "One Response to"); // One Response
define( 'GEN_TERM_L', "% Responses to"); // Number of responses (% must remain)
define( 'GEN_TERM_M', "Leave a Comment"); // Leave a comment
define( 'GEN_TERM_N', "Leave a Comment to %s"); // Leave a comment (%s must remain)
define( 'GEN_TERM_O', "You must be logged in to post a comment."); // Logged in for comments
define( 'GEN_TERM_P', "Log in &raquo;"); // Logged in for comments
define( 'GEN_TERM_Q', "Log out &raquo;"); // Logged in for comments
define( 'GEN_TERM_R', "Logged in as"); // Logged in for comments
define( 'GEN_TERM_S', "(will not be published)"); // Email will not be published (comments)
define( 'GEN_TERM_T', "Thanks"); // 
define( 'GEN_TERM_U', "No Comments"); // 
define( 'GEN_TERM_V', "Comment"); // 
define( 'GEN_TERM_W', "Comments"); // 
define( 'GEN_TERM_X', "Back to Top"); // Horizontal Line Back to Top
define( 'GEN_TERM_Y', "Category:"); // Category Text
define( 'GEN_TERM_Z', "Sorry, but there aren't any posts in the %s category yet."); 
define( 'GEN_TERM_A1', "Sorry, but there aren't any posts with this date.");
define( 'GEN_TERM_B1', "Sorry, but there aren't any posts by %s yet.");
define( 'GEN_TERM_C1', "No posts found.");
define( 'GEN_TERM_D1', "Archive for "); 
define( 'GEN_TERM_E1', "Author Archive "); 
define( 'GEN_TERM_F1', "Blog Archives"); 
define( 'GEN_TERM_G1', "Posts Tagged"); 
define( 'GEN_TERM_H1', "Archive by category  "); // Breadcrumbs 
define( 'GEN_TERM_I1', "Search results for "); // Breadcrumbs 
define( 'GEN_TERM_J1', "Articles posted by "); // Breadcrumbs 
define( 'GEN_TERM_K1', "Error "); // Breadcrumbs 
define( 'GEN_TERM_L1', "Filter By: "); // Grid Gallery/Blog Category Filter
define( 'GEN_TERM_M1', "Search Results For: "); // Search Page
define( 'GEN_TERM_N1', "No posts found. Try a different search? "); // Search Page
define( 'GEN_TERM_O1', "Submit to"); // Social Icons Rollover
define( 'GEN_TERM_P1', "Edit this entry."); // Edit Page
define( 'GEN_TERM_Q1', "Edit"); // Edit Post Meta
define( 'GEN_TERM_R1', "Pages"); // Pagination
define( 'GEN_TERM_S1', "Contact Form Submission from "); // Pagination
define( 'GEN_TERM_T1', "Your email was successfully sent. Your enquiry will be dealt with as soon as possible.  "); // Pagination



/***************************************************************/
/*	General Terms (Modify for different Languages) *END*	   */
/***************************************************************/

/***************************************************************/
/*	Custom Page / Post Variables   							   */
/***************************************************************/

//define( 'CWZ_DIR', get_template_directory());
//define( 'CWZ_FILES', CWZ_DIR . '/lib' );

define( 'DYN_INSKIN', get_option("inskin"));
define( 'DYN_OUTSKIN', get_option("outskin"));

define( 'CUFONENABLE', get_option("cufon_enable"));
define( 'CUFONTAGS', get_option("cufon_tags"));

define( 'TEXTCOLOR', get_option("font_color"));
define( 'LINKCOLOR', get_option("font_link"));
define( 'LINKHOVER', get_option("font_hover"));

define( 'SIDECOLOR', get_option("side_link"));
define( 'SIDEHOVER', get_option("side_hover"));

define( 'TWITTERUSR', get_option("twitter_usrname"));
define( 'TWITTERNUM', get_option("twitter_feednum"));
define( 'TWITTERLAB', get_option("twitter_label"));

define( 'CUFON_PRIGRAD_1', get_option("cufongradpri_1"));
define( 'CUFON_PRIGRAD_2', get_option("cufongradpri_2"));
define( 'CUFON_PRIGRAD_3', get_option("cufongradpri_3"));
define( 'CUFON_PRIGRAD_4', get_option("cufongradpri_4"));
define( 'CUFON_PRIGRAD_5', get_option("cufongradpri_5"));
define( 'CUFON_PRIGRAD_6', get_option("cufongradpri_6"));

define( 'CUFON_SECGRAD_1', get_option("cufongradsec_1"));
define( 'CUFON_SECGRAD_2', get_option("cufongradsec_2"));
define( 'CUFON_SECGRAD_3', get_option("cufongradsec_3"));
define( 'CUFON_SECGRAD_4', get_option("cufongradsec_4"));
define( 'CUFON_SECGRAD_5', get_option("cufongradsec_5"));
define( 'CUFON_SECGRAD_6', get_option("cufongradsec_6"));

/***************************************************************/
/*	Custom Page / Post Variables *END*						   */
/***************************************************************/

?>